<?php 
require_once 'app/template/admin/header.phtml';
require_once 'app/template/admin/menu_top.phtml';
require_once 'app/template/admin/menu_sidebar.phtml'; 

?>
<div class="row">
    <div class="col-md-8 col-md-offset-2">
        <div class="panel panel-primary">
            <div class="panel-heading" align="center"><b>CADASTRAR MÓDULO</b></div>
            <div class="panel-body">
                
                <?php if($dados1 == "cadastro_true"): ?>
                <div class="alert alert-success">
                    <strong>Info:</strong> Módulo cadastrado.
                </div>
                <?php endif; ?>
                <?php if($dados1 == "cadastro_false"): ?>
                <div class="alert alert-warning">
                    <strong>Info</strong> Falha ao cadastrar módulo, tente novamente.
                </div>
                <?php endif; ?>
                <?php if($dados1 == "modulo_existe"): ?>
                <div class="alert alert-info">
                    <strong>Info:</strong> O módulo informado já existe.
                </div>
                <?php endif; ?>
                <form id="frmCadastrarModulo" action="<?php echo URL_BASE."sistema/cadastrar-modulo"?>" method="post">
                    <div class="form-group">
                        <label for="nmModulo">Nome do Módulo:</label>
                        <input type="nmModulo" id="nmModulo" name="nmModulo" class="form-control" maxlength="45">
                    </div>  
                    <div class="form-group">
                        <label for="status">Status:</label>
                        <select type="status" id="status" name="status" class="form-control">
                            <option value="1">Ativo</option>
                            <option value="0">Inativo</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label>Descrição</label>
                        <textarea name="descricaoModulo" id="descricaoModulo" class="form-control"></textarea>
                    </div>
                    <input type="submit" value="Finalizar Cadastro" class="btn btn-primary btn-block">
                </form>
            </div>
        </div>
    </div>
</div>

<?php require_once 'app/template/admin/footer.phtml'; ?>
<script src="<?php echo DIR_JS."jqueryForm.min.js" ?>"></script>
<script src="<?php echo DIR_JS_APP."validarFormCadastroModulo.js" ?>"></script>
